Ziggo ConnectBox - interrupted service


edvl

Forum Gebruiker
Lid geworden
30 jul 2020
Berichten
2
Hi,
ik heb het volgende probleem met de connectbox. Zodra ik ben ingelogd op het modem krijg ik de volgende melding.

The service may be interrupted, temporarily inaccessible or encountered errors transferring data.
Try Again

Ik heb gemerkt dat ik dit probleem heb sinds ik thuis een EVE energy strip heb geïnstalleerd. Als ik daar de stekker uittrek, is het probleem weg. Stekker er weer in, en binnen enkele seconden krijg ik de melding weer.

Herkent iemand dit probleem?
Wat kan ik daar aan doen?
Bedankt voor de suggesties.
 

piente

Product Tester
Lid geworden
6 okt 2008
Berichten
2.471
Ziggo
Alles in 1
Gebied
fUPC
Zelfde ip adres? waardoor dit een conflict oplevert

1 of alle 2 al naar de fabrieks instellingen gebracht.
Nieuwste software al draaien op de strip
anders hier even kijken

 

Suske65

Forum Gebruiker
Lid geworden
21 sep 2011
Berichten
2
Ik heb exact hetzelfde probleem. Ook rechtstreeks met kabel op het modem het niet, ik krijg dan de genoemde foutmelding. Ik kan zo niets instellen op mijn modem.
Weet iemand raad?
 
Topicstarter
Topicstarter
E

edvl

Forum Gebruiker
Lid geworden
30 jul 2020
Berichten
2
Ok, opgelost.. modem opnieuw gestart en ik kan gewoon mijn aanpassingen doorvoeren
Jammer dat opnieuw opstarten voor mij het probleem NIET oplost.
Zijn er nog andere suggesties?

Het is lastig dat ik zo niets kan instellen op mijn modem.
Ik heb gekeken naar het toegekende IP-adres. Dit is/was een adres dat niet eerder was toegekend aan een ander device, dus is er geen conflict met een ander device. Voor alle zekerheid heb ik het MAC-adres van de EVE outlet een vast IP-adres toegekend, helemaal aan het eind van de reeks beschikbare IP-adressen. Heeft helaas niet geholpen.

Controle op EVE firmware updates levert geen updates op. De laatste versie die ik krijg is 1.09 (251) voor de EVE energy strip (de losse stekkers (geen WiFi) hadden wel een update naar 1.2.9 ( 1208 )).
Ik kan op de website van Eve niet vinden of er een andere versie zou moeten zijn. Weet iemand wat de laatst beschikbare versie is/zou moeten zijn?

Ik maak gebruik van 2.4G (alleen voor de devices die niet met 5G kunnen contacten), en 5G voor alle overige devices. Daarnaast een 2.4-Guest.